/*============ Theme // FRAMEWORK CSS =============================*/
@import url(/.shared/themes/common/framework/typepad-theme-frame-default.css);
@import url(/.shared/themes/common/framework/typepad-theme-fontbase.css);
@import url(/.shared/themes/common/framework/typepad-theme-frame-columns.css);
@import url(/.shared/themes/common/framework/typepad-theme-banner.css);
@import url(/.shared/themes/common/framework/typepad-theme-navbar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-posts.css);
@import url(/.shared/themes/common/framework/typepad-theme-share-buttons.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-comments.css);
  @import url(/.shared/css/atp-comments.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-sidebar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-archives.css);
@import url(/.shared/themes/common/framework/typepad-theme-mobile.css);

@import url(//fonts.googleapis.com/css?family=Dancing+Script:400,700);
@import url(//fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);

body { 
padding: 35px 0; 
position: relative;  
}

#banner-inner, #pagebody-inner, #nav-inner, #footer-inner { 
	width: 100%;
	}

#container { width: 1000px; }

/*---1COL-------------------------*/

.layout-one-column #alpha { 
	padding: 20px 10px 10px 10px;
}

.layout-one-column #alpha .module { 
	width: 300px; 
	margin-left: 10px; 
	margin-right: 10px;
}



/*---2COL-Left--------------------*/
.layout-two-column-left #alpha { width: 300px; padding: 20px 0 0 20px; }
.layout-two-column-left #beta { width: 660px; padding: 20px 10px 0 10px; }


/*---2COL-Right-------------------*/
.layout-two-column-right #alpha { width: 660px; padding: 20px 10px 0 10px; }
.layout-two-column-right #beta { width: 300px;  padding: 20px 20px 0 0;  }



/*---3COLUMN----------------------*/
.layout-three-column #alpha { width: 200px; margin-right: 0px; padding: 20px 0 0 20px; }
.layout-three-column #beta { width: 540px; padding: 20px 10px 0 10px; }
.layout-three-column #gamma { width: 200px; padding: 20px 20px 0 0; }



/*---3COL-Right-------------------*/
.layout-three-column-right #alpha { width: 540px; margin-right: 0px; padding: 20px 10px 0 10px; }
.layout-three-column-right #beta { width: 200px; padding: 20px 20px 0 0; }
.layout-three-column-right #gamma { width: 200px; padding: 20px 20px 0 0; }



#pagebody-inner {
border-top: 0;
border-bottom: 0;
}

#nav { text-align:center; }

#nav ul li.nav-list-item { float: none;}
#nav ul { text-align:center; }
#nav ul li { 
  text-align:center; 
  display:inline; 
}

#nav li a { display: inline; }

#nav a:link,a:visited { border-radius: 0; }

#nav a:link, a:visited { padding: 5px; }

.nav-list-item { padding: 10px 10px 10px 0; }

.last-nav-list-item { padding: 10px 0; }

#pagebody-inner { margin: 0; }

/* Banner Container */ 

#banner {
	height: auto;
	margin: 0;
	padding: 0;
	}
		
	/* Title Strip */
	#banner-inner {
	padding: 50px 0 40px 0;
	position: relative; 
	top: 0;
	border: 0;
	}


		/* Blog Title Positioning --------*/
		#banner-header {
			padding: 0;
			margin: 0 auto;
			text-align: center;
			width: 700px;
			}


		/* Blog Description Positioning --------*/
		#banner-description {
			padding: 0;
			margin: 10px auto 0 auto;
			text-align: center;
			width: 700px;
			}

/*----------POSTS----------*/

h2.date-header { padding-bottom: 5px; }

h3.entry-header { padding-bottom: 5px; }

.entry { padding-bottom: 30px; }

.entry-featured { padding: 15px 15px 20px 15px; }

.entry-featured h3.entry-header { padding: 0; }

/* --- COMMENTS -------------------------------*/

h2.comments-open-header,
h3.comments-header {
margin: 0px 12px 5px 0;
padding: 0;
}

.comments .comments-header { margin-left: 0; }

.comments-info { margin: 5px 0 20px 0; }

#all-comments {
margin: 10px 0px 20px 0px;
padding: 15px;
}

.comments-open {
margin: 30px 0px 20px 0px;
padding: 15px;
}

/* Prev/Next link for Pagination */
.pager { margin-bottom: 10px; border: 0; }

.archive-header { padding-left: 0; }

.search-results .entry {
    border-top: 0;
    margin-top: 15px;
    padding-top: 15px;
}



/* --- SIDEBAR -------------------------------*/

.module-header { padding: 5px 10px; }

.module-search .module-header,
.module-calendar .module-header { padding: 5px 10px !important; }

.module { padding: 0; margin-bottom: 15px; }

.module-content { padding: 5px 10px; }

.module-custom_html .module-content { padding: 0; }

.module-elsewhere .typelist-plain,
.module-elsewhere .module-content {
    padding: 10px;
}

.module-syndicate .module-content, 
.module-powered .module-content {
margin: 0;
padding: 5px 0;
}

.module-search {
margin: 0 0 20px 0;
padding: 0;
}

.module-search .module-content { padding: 15px; }

.module-archives .module-content,
.module-categories .module-content,
.module-category-cloud .module-content { 
padding: 5px 15px;
margin: 0; 
}

.module-calendar .module-content {
    float: none;
    padding: 5px;
}

.module-calendar .module-content table {
    width: 100%;
}

.typelist-thumbnail { margin: 0 7px 0 0; }

.typelist-thumbnailed { margin: 0; }

.module-galleries img {
    padding: 0;
    width: 75px;
}

.typelist-no-description { margin: 0; }


/*============ Typepad Theme // FONT BASE ===================================*/

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	}

h1, h2, h3, h4, h5, h6 {
font-family: 'Libre Baskerville', serif;
}


/*----------BANNER----------*/

/* Blog Title Font */
#banner a {
font-size: 56px;
font-weight: 400;
line-height: 100%;
text-decoration: none;
font-family: 'Dancing Script', cursive;
}

/* Blog Description Font */
#banner-description {
font-size: 14px;
font-weight: 400;
line-height: 120%;
font-family: 'Libre Baskerville', serif;
}


/*----------POSTS----------*/

/* Date Header */
h2.date-header {
	font-size: 65%;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	}

/* Post Title */
.entry-header {
	font-size: 160%;
	font-style: normal;
	font-weight: 700;
	line-height: 120%;
	text-align: left;
	font-family: 'Dancing Script', cursive;
	}

/* Post Body Font Size */
.entry-body,.entry-more {
	font-size: 100%;
	}

/* Post Text */
.entry-body,.entry-body p,.entry-more,.entry-more p {
	font-style: normal;
	font-size: 95%;
	font-weight: 400;
	line-height: 140%;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	}

/* In-post Headers */



/* --- FEATURED POST -------------------------------*/

/* Featured Title */
.entry-featured h3.entry-header {
 	font-size: 180%;
	font-style: normal;
	font-weight: 700;
	line-height: 120%;
	text-align: left;
	font-family: 'Dancing Script', cursive; 
}

/* Featured Post - Content Area */
.entry-featured .entry-content { border: 0; }

.entry-featured .entry-footer-info { display: none; }

/* Blockquote */
blockquote {
	font-size: 100%;
	border: 0;
	}

/* Photo Caption */
.photo-caption {
	font-size: 90%;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	}

/* Continue Reading Link */
.entry-more-link {
	font-size: 90%;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	}

/* Post Footer */
.entry-footer {
	font-size: 80%;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	}


/* Technorati Tags */
.entry-footer-tags a {
	color: #666;
	font-size: 80%;
	}


/* --- COMMENTS -------------------------------*/

h2.comments-open-header,
h3.comments-header {
font-family: 'Dancing Script', cursive;
font-size: 180%;
font-style: normal;
font-weight: 700;
line-height: 100%;
border-bottom: 0;
}

.content-header,
.content-nav { text-align: center; }

.comments-info { font-size: 100%; }

/* Search Results Highlight */
.search-results-highlight {
	font-weight: 600;
	}


/*---------SIDEBAR---------*/

/* Sidebar - Module Header */
.module-header {
	font-size: 130%;
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
	font-family: 'Dancing Script', cursive;
	}

/* Sidebar - Module Content */
.module-content {
	font-size: 90%;
	font-style: normal;
	font-weight: 400;
	line-height: 135%;
	}

.module-syndicate .module-content,
.module-powered .module-content {
	font-size: 80%;
	font-style: normal;
	font-weight: 700;
	line-height: 150%;
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	}

.module-syndicate .module-content a,
.module-powered .module-content a {
	font-weight: 700;
	}

.module-calendar .module-content table th {
font-family: 'Libre Baskerville', serif;
font-size: 80%;
text-transform: uppercase;
} 

/* Sidebar - Link Weight */
.module-content a {
	font-weight: 400;
	}

/* Sidebar - Notes TypeList - Title Weight */
.typelist-note-label {
	font-weight: 700;
	}

/* Sidebar - Notes TypeList - Note */
.typelist-note {
	font-size: 80%;
	font-style: normal;
	font-weight: 400;
	}

/* Sidebar - TypeList Book/Album Link */
.typelist-description a,.typelist-description a:hover {
	font-size: 95%;
	font-style: normal;
	font-weight: 400;
	}

.typelist-description {
	font-size: 90%;
	line-height: 100%;
	}


/*---------NAV BAR---------*/

/* Nav Bar & Footer - Font Size */
.nav-list-item a  {
	font-size: 65%;
	font-style: normal;
	font-weight: 700;
	font-family: 'Libre Baskerville', serif;
	text-transform: uppercase;
}

.footer-list-item {
	font-size: 90%;
	font-style: normal;
	font-weight: 700;
	font-family: 'Libre Baskerville', serif;
}

/* Prev/Next link for Pagination */
.pager {
	text-align: center;
	}

.pager a {
	font-size: 140%;
	font-style: normal;
	font-weight: 700;
	font-family: 'Dancing Script', cursive;
	}

/* Category & Monthly Archive Page - Header */
.content-header {
	font-family: 'Libre Baskerville', serif;
	font-size: 120%;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	}

/* Archives.html Page - Headers */
.archive-header {
	font-family: 'Dancing Script', cursive;
	font-size: 160%;
	font-style: normal;
	font-weight: 700;
	line-height: 100%;
	}


/*============ Typepad Theme // COLORS ======================================*/


body {
background: #cbe0e1 url(bg-vintage.png); 
}

#container { 
background: #FFF;
box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.35);
}

#banner, #pagebody-inner { background: #fff; }


/* --- BANNER -------------------------------------*/

#banner {
	border-bottom: 8px solid #d8d8c7;
	background: #FFF url(banner-vintage.png) center center no-repeat;
	}

/* Blog Title Font */
#banner a { color: #585841; }

/* Blog Description Font */
#banner-description { color: #585841; }


/* --- LINKS ---------------------------------------*/

/* Default Link Color */
a {
	color: #5d7575;
	text-decoration: none;
	}  

/* Hover Link Color */
a:hover, a:visited:hover { color: #000; }  

/* Visited Link */
a:visited { color: #666; }  



/* --- NAV BAR -------------------------------------*/


/* Nav Bar Color */
#nav {
	border-bottom: 8px solid #d8d8c7;
	color: #fff;
	}

#nav-inner { 
background: #fff url(nav-vintage.png);
border-top: 1px solid #fff; 
border-bottom: 1px solid #fff; 
}

/* Nav Bar Link Color */
.nav-list-item a,.nav-list-item a:hover { color: #585841; }


/* --- POSTS ---------------------------------------*/

/* Date Header */
h2.date-header { color: #666; }

/* Post Title */
h3.entry-header,.entry-header a { color: #585841; }

/* Post Text */
.entry-body,.entry-more { color: #000; }

/* Blockquote */
blockquote { background-color: #ecece2;  }

/* Footer Text */
.entry-footer p { color: #000; }
.entry-footer a { color: #666; }

.entry { border-bottom: 2px solid #d8d8c7; }

.post .entry { border-bottom: 0; }

.pager a { color: #000; }


/* --- FEATURED POST -------------------------------*/

.entry-featured { 
background: #f6f6f0 url(nav-vintage.png) top center repeat-x; 
}

/* Featured Title */
.entry-featured h3.entry-header a { color: #585841; }


/* --- SIDEBAR -------------------------------------*/


.module-header {
background: #fff url(nav-vintage.png);
border-bottom: 2px solid #d8d8c7;
}

.module-header,.module-header a { color: #585841; }

/* Default Link Color */
.module-content a {
	color: #000;
	text-decoration: none;
	}  

.module-content a:hover {
	color: #000;
	text-decoration: none;
	}  

.module-content { background: #f6f6f0; }

.module-custom_html .module-content { background: transparent; }

.module-syndicate .module-content,
.module-powered .module-content {
background: #f6f6f0;
border: 1px solid #d8d8c7;
}

.module-elsewhere .typelist-plain,
.module-elsewhere .module-content {
background: #f6f6f0;
}

.module-calendar a { color: #599386; }

.module-calendar .module-content table th {
background: #d8d8c7;
} 
 
.module-calendar .module-content table td {
border: 1px solid #d8d8c7;
}

.module-calendar .module-content table td:hover {
background: #fff;
}

.typelist-thumbnail img,
.module-photo img,
.module-galleries img {
border: 2px solid #fff;
}


/* --- COMMENTS ------------------------------------*/

h2.comments-open-header,
h3.comments-header {
color: #585841;
}

#all-comments,
.comments-open {
background-color: #fff;
border: 2px solid #d8d8c7;
}

/* Color every other comment */
.comment-odd { border-top: 1px solid #d8d8c7; }
.comment-even { border-top: 1px solid #d8d8c7; }


/* --- ARCHIVES ------------------------------------*/

/* Headers on Archives.html page */
.archive-header {
	border-bottom: 2px solid #d8d8c7;
	color: #585841;
	}

/* Header on Category/Monthly/Search Pages */
.content-header { color: #585841; }

/* Search Results Highlight color */
.search-results-highlight {
	background: #e5f6f2;
	}



/* --- FOOTER --------------------------------------*/

/* Footer Background */
#footer { 
background: #fff url(nav-vintage.png);
border-top: 2px solid #d8d8c7;
}

/* Footer Link Color */
#footer a { color: #585841; }

/* Footer Link Hover Color */
#footer a:hover { color: #000; }




/* Other Accounts - List Mode */
.module-elsewhere .typelist-plain img { 
	display: inline !important; /* force original icons to appear in List mode and line up with links */
	height: auto; 
	width: auto; 
	}

.module-elsewhere .typelist-plain a { 
	padding: 0 !important; 
	display: inline !important; /* force links to line up with original icons */
	clear: right; 
	}

/* Counteract custom background images for Grid mode by setting background:none for List mode */
.module-elsewhere .typelist-plain a[href*="twitter.com"], 
.module-elsewhere .typelist-plain a[href*="flickr.com"],
.module-elsewhere .typelist-plain a[href*="facebook.com"], 
.module-elsewhere .typelist-plain a[href*="pinterest.com"], 
.module-elsewhere .typelist-plain a[href*="plus.google.com"],
.module-elsewhere .typelist-plain a[href*="atom.xml"], 
.module-elsewhere .typelist-plain a[href*="profile.typepad.com"],
.module-elsewhere .typelist-plain a[href*="instagram.com"] { background: none; }


/* Other Accounts - Grid Mode */
.module-elsewhere img { display: none; }

.module-elsewhere a { 
	padding: 13px!important; 
	display: inline-block; 
	}

.module-elsewhere a[href*="twitter.com"] { background: url(twitter-mint.png) no-repeat center; }
.module-elsewhere a[href*="flickr.com"] { background: url(flickr-mint.png) no-repeat center; }
.module-elsewhere a[href*="facebook.com"] { background: url(facebook-mint.png) no-repeat center; }
.module-elsewhere a[href*="pinterest.com"] { background: url(pinterest-mint.png) no-repeat center; }
.module-elsewhere a[href*="plus.google.com"] { background: url(gplus-mint.png) no-repeat center; }
.module-elsewhere a[href*="atom.xml"] { background: url(rss-mint.png) no-repeat center; }
.module-elsewhere a[href*="profile.typepad.com"] { background: url(lilypad-mint.png) no-repeat center; }
.module-elsewhere a[href*="instagram.com"] {background: url(instagram-mint.png) no-repeat center; }


